1841 with VoIP

Answered Question

1841 allows voip in pass-through mode.

What software version do you i need to implement this?

I have this problem too.
0 votes
Correct Answer by Brandon Buffin about 8 years 11 months ago

According to Feature Navigator, you will need 12.3(8)YG or later with one of the following feature sets:

Advanced Enterprise Services

Advanced IP Services

Enterprise Services

SP Services

Hope this helps. If so, please rate the post.

Brandon

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
Correct Answer
Brandon Buffin Mon, 01/14/2008 - 08:59

According to Feature Navigator, you will need 12.3(8)YG or later with one of the following feature sets:

Advanced Enterprise Services

Advanced IP Services

Enterprise Services

SP Services

Hope this helps. If so, please rate the post.

Brandon

Brandon Buffin Mon, 01/14/2008 - 09:38

By following these steps:

1. Go to Feature Navigator (www.cisco.com/go/fn)

2. Choose Search by Feature

3. Search for VoIP

4. Choose the feature Voice Over IP (VoIP) and click Add

5. Click Continue

6. For Platform, choose 1841

You will see that the dropdowns for Release and Feature Set only contain the entries listed in my previous post.

Hope this helps. If so, please rate the post.

Brandon

Paolo Bevilacqua Mon, 01/14/2008 - 10:25

Wait a minute Brandon :)

One has to define first what is meant "voip in pass-through mode".

If is what it think, that is routing and applying QoS/marking/NAT or whatever to voice packets, I think any image would do that.

Actions

This Discussion